enableVersioning: true
entryTypes:
  c1b5409e-a65e-44fd-91d1-0fd72ef5a2da:
    fieldLayouts:
      f1cf4f74-6347-48ac-96d9-91810d4422f1:
        tabs:
          -
            fields:
              1ab4a6a9-ccec-4630-bf3a-c4adf0045045:
                required: false
                sortOrder: 2
              6efc1e9d-3176-4f61-a373-d32270748cdc:
                required: false
                sortOrder: 10
              23f17985-75b2-479d-88e7-a526e137a41d:
                required: false
                sortOrder: 5
              82bc7f0d-bd4f-4765-a408-9eb3630952c1:
                required: false
                sortOrder: 11
              403be7fb-8f46-4e0f-acb0-1e9353b61621:
                required: false
                sortOrder: 4
              441b6b28-4569-4bc8-915a-d257865fcb8a:
                required: false
                sortOrder: 3
              651a5094-f48c-44dd-95c9-b1b4e42edb06:
                required: false
                sortOrder: 6
              2484d77c-a297-4993-9874-a3b928f355cd:
                required: false
                sortOrder: 8
              684239b2-cfbb-4342-bcdd-1d466d4fd354:
                required: false
                sortOrder: 7
              10954069-2ce7-4e07-8762-2448b7f4e800:
                required: false
                sortOrder: 1
              b8ce5f78-8033-4e4a-b4fb-c441e51ded37:
                required: false
                sortOrder: 9
              f38ba395-683c-49f5-8e9b-fc9b99a9458f:
                required: false
                sortOrder: 12
            name: Content
            sortOrder: 1
    handle: innovations
    hasTitleField: true
    name: Innovations
    sortOrder: 1
    titleFormat: ''
    titleLabel: Title
handle: innovations
name: Innovations
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  578d3312-e278-4448-a831-201cd3f42ca5: # Porterbrook
    enabledByDefault: true
    hasUrls: true
    template: ''
    uriFormat: 'innovations/{slug}'
type: channel
